#----------------------------------------------------------------
# Generated CMake target import file for configuration "MinSizeRel".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "opendht" for configuration "MinSizeRel"
set_property(TARGET opendht APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(opendht PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MINSIZEREL "simdutf::simdutf"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libopendht.so.3.7.7"
  IMPORTED_SONAME_MINSIZEREL "libopendht.so.3"
  )

list(APPEND _cmake_import_check_targets opendht )
list(APPEND _cmake_import_check_files_for_opendht "${_IMPORT_PREFIX}/lib/libopendht.so.3.7.7" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
